Merci de vous inscrire pour participer au forum
Invité

Rechercher

— Forum Scope —




— Correspondances —





— Options du forum —





La longueur minimum du terme à rechercher est 3caractère - la longueur maximum est de 84 caractères

forum-installation
Compatibilité WP 4.5.2 avec divi 2.3.1
Avatar
lawlunsk
Membre
Membres
Messages du forum : 39
Membre depuis :
19 novembre 2014
sp_UserOfflineSmall Hors ligne
1
11 juin 2016 - 18:59
sp_Permalink sp_Print

Bonjour,

Pour un client, j'ai installé WP (via OVH) version 4.5.2 avec DIVI 2.3.1 (que j'utilise déjà pour mes sites), le problème que je rencontre est :

* Lorsque j'utilise créateur de page, j'ajoute une section et si je décide de la supprimer, cela ne marche pas. Donc je me retrouve avec des sections inutiles.

*Lorsque je veux mettre diapo, idem, cela ne fonctionne pas,

*Et, lorsque je veux télécharger un modèle, cela mouline pendant un certain temps, mais cela ne marche pas non plus.

J'ai tout vérifié sur FZ.

Est-ce que quelqu'un a rencontré ce problème?

Dois-je simplement prendre une version WP moins récente.

Je vous remercie pour votre aide.

Au plaisir,

Crither-web

Christine

Fuseau horaire du forum :Europe/Paris

Nb max. d'utilisateurs en ligne :574

Actuellement en ligne :
19 Invité(s)

Actuellement sur cette page :
1 Invité(s)

Auteurs les plus actifs :

Nouveaux membres :

Statistiques du forum :

Groupes :1

Forums :9

Topics :796

Posts :2917

 

Statistiques des membres :

Invités: 23

Membres : 10109

Modérateurs : 27

Admins: 1

Administrateurs :Thibaud

Modérateurs :A Bisto, Abdallah, Abdelinfinity, Adrien1, antjekeir4502, armand, b2bird, Bakuryu91, BartekPP, Boniface68, calendarortodox2011, camox, CandidaCottman, cejcae, CHAD, charles2015, Christine2, DanielGrd816573, Delphine1, delta5, deVlintern, Dev, Elvis1, emaillpou, fabbea, fofoul, foreignerconcert2017europe